@charset "UTF-8";
/*------------------------------------------------------------
	contact page
------------------------------------------------------------*/
.l-contact {
  font-size: 1.5rem;
}

@media only screen and (max-width: 640px) {
  .l-contact {
    font-size: 1.3rem;
  }
}

.l-contact .formInput {
  max-width: 800px;
}

.ctTextbox {
  padding-bottom: 80px;
}

.ctTextbox dl {
  margin: 50px 0;
  background: url("../img/common/ctTextbox_bg.jpg");
  padding: 35px 20px;
}

.ctTextbox dt {
  font-weight: 500;
  font-size: 2rem;
  margin-bottom: 20px;
  text-align: center;
}

.ctTextbox dd {
  max-width: 800px;
  margin: auto;
  line-height: 2;
}

@media only screen and (max-width: 640px) {
  .ctTextbox {
    padding-bottom: 50px;
  }
  .ctTextbox dl {
    margin: 30px 0;
  }
}

/*------------------------------------------------------------
	インテリア相談予約フォーム
------------------------------------------------------------*/
.l-reservation .formInput {
  max-width: 810px;
}

.l-reservation .formInput th {
  width: 200px;
}

.l-reservation .formInput td {
  width: calc(100% - 210px);
}

.l-reservation .formInput input[type="number"] {
  width: 60px;
}

.l-reservation .formInput input[type="number"] + label {
  margin-left: 10px;
}

.l-reservation .formsubTitle {
  max-width: 910px;
  margin: 0 auto 20px;
}

.l-reservation .reservation_time {
  margin-left: 15px;
}

.l-reservation .contactBox {
  padding-bottom: 40px;
}

@media only screen and (max-width: 640px) {
  .l-reservation .contactBox {
    padding-bottom: 20px;
  }
}

#reservation-top {
  padding-bottom: 45px;
}

.formInput #survey th {
  letter-spacing: -0.05em;
}

.formInput #survey th span {
  display: block;
  margin-left: 0;
  margin-top: 5px;
}

@media only screen and (max-width: 640px) {
  .formInput #survey .checkitem {
    display: block;
    margin-left: 0;
  }
  .formInput #survey th span {
    display: inline-block;
    margin-left: 5px;
  }
}

.calendarBox {
  max-width: 865px;
  margin: auto;
  text-align: center;
  margin-bottom: 40px;
}

.calendarBox .calendar-month {
  font-size: 3.8rem;
  line-height: 1.2;
  margin-bottom: 20px;
}

.calendarBox .calendar-month span {
  display: block;
  font-size: 2rem;
}

.calendarBox table {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 500;
  letter-spacing: 0.05em;
  font-weight: normal;
  width: 100%;
  border: 2px solid #333333;
}

.calendarBox table td {
  border: 1px solid #c9c9c9;
  padding: 5px;
}

.calendarBox caption {
  font-size: 3.8rem;
  line-height: 1.2;
  margin-bottom: 20px;
}

.calendarBox caption span {
  display: block;
  font-size: 2rem;
}

.calendarBox thead td {
  font-size: 1.7rem;
  width: 14.28%;
  background-color: #f3f3f3;
}

.calendarBox thead td.sat {
  background-color: #e0edf7;
}

.calendarBox thead td.sun {
  background-color: #f6dbdb;
}

.calendarBox tbody td {
  font-size: 2.1rem;
  height: 75px;
  vertical-align: top;
}

.calendarBox tbody .holiday {
  color: #cd5151;
}

.calendarBox .mark {
  width: 20px;
  height: 20px;
  display: block;
  margin: auto;
  position: relative;
  margin-top: 5px;
}

.calendarBox .mark:after, .calendarBox .mark:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
  background-color: #000;
  height: 1px;
}

.calendarBox .mark:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.calendarBox .mark:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.calendarBox .available {
  position: relative;
}

.calendarBox .available a {
  position: absolute;
  top: 8px;
  right: 8px;
  bottom: 8px;
  left: 8px;
}

@media only screen and (max-width: 640px) {
  .calendarBox {
    margin-bottom: 30px;
  }
  .calendarBox .calendar-month {
    font-size: 2.3rem;
  }
  .calendarBox .calendar-month span {
    font-size: 1.6rem;
  }
  .calendarBox thead td {
    font-size: 1.5rem;
  }
  .calendarBox tbody td {
    font-size: 1.7rem;
    height: 55px;
  }
  .calendarBox .mark {
    width: 15px;
    height: 15px;
    margin-top: 0px;
  }
  .calendarBox .mark:after, .calendarBox .mark:before {
    top: 7px;
  }
}

/*------------------------------------------------------------
	Register page
------------------------------------------------------------*/
.l-register {
  font-size: 1.5rem;
}

@media only screen and (max-width: 640px) {
  .l-register {
    font-size: 1.3rem;
  }
}

.l-register .termBox {
  text-align: left;
  height: 250px;
  overflow-y: scroll;
  margin: 20px 0;
  padding: 25px;
  border: 1px solid #9c9c9c;
}

.l-register .termBox dd + dt {
  margin-top: 25px;
}

.l-register input[name="btnSubmit"].disabled {
  opacity: 0.8;
  pointer-events: none;
}

.l-register .formInput {
  max-width: 810px;
}

.l-register .formInput select {
  width: 100px;
}

.l-register .formInput .birthday input {
  width: 80px;
}

.l-register .formInput .birthday select {
  width: 60px;
}

.l-register .formInput .birthday span + span {
  margin-left: 15px;
}

@media only screen and (max-width: 640px) {
  .l-register .formInput .birthday {
    font-size: 1.3rem;
  }
  .l-register .formInput .birthday select {
    padding: 4px;
    width: 50px;
  }
  .l-register .formInput .birthday span + span {
    margin-left: 10px;
  }
}

.l-pages {
  padding: 30px 0 50px;
}

.p-404 #main {
  text-align: center;
  padding: 50px 0;
}

.p-404 #main h3 {
  font-size: 2.8rem;
  margin-bottom: 20px;
}

.p-404 #main p {
  line-height: 2.7;
}

.p-404 #main .btnArea {
  margin: 50px 0;
}

@media only screen and (max-width: 640px) {
  .p-404 #main {
    padding-bottom: 30px;
  }
  .p-404 #main h3 {
    font-size: 2rem;
  }
}
